* {
	margin: 0px ; 
	padding: 0px ; 
	box-sizing: border-box;
	outline: none;
}

main section{
	background: transparent !important;
}


/*fixed*/

.mensaje {
  width: 65px;
  height: 65px;
  border-radius: 50px;
  background: #00A357;
  position: fixed;
  bottom: 20px;
  left: 15px;
  transition: bottom ease 0.5s;
  z-index: 1000;
}

.mensaje:hover {
  bottom: 33px;
}




/*primer elemento---Header*/


header{
	position: relative;
	height: 94vh;
}

.image{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	min-height: 10rem;
	background: url(../custom3/img/header/bg01.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	z-index: -2;
}


.overlay{
	position: absolute;
    top: 0;
    left: 0;
    min-height: 10rem;
    width: 100%;
    height: 100%;
    background: rgba(20, 20, 20, .8);
    opacity: .13;
    z-index: -1;
}




















/*segundo-elemento----------main*/





/*one*/



/*.one{
	min-height: 20rem;
}

.circulo{
	text-align: center;
	color: #F28504;
    font-size: 3rem;
}*/

#constructo1{
	margin-top: 3rem;
    min-height: 20rem;
  /*  max-width: 1120px;*/
    transition: all .33s ease-out;
}
#constructo1:hover{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: all .33s ease-out;
}
.grid{
	display: grid;
	grid-template: 10% 10% 10% 10% repeat(3,13.5%) 18.5% 1%/ 100%;
	height: 150rem;
}

.grid >.iconos {
    padding-bottom: 0rem;
}








.iconos{
	background: white;
	text-align: center;
}
.icon p{
	font-size: .9rem;
	color: #808080;
}
.iconos h3{
	margin-top: 1.4rem;
	font-size: 1.2rem;
}
.iconos .circulo{
	height: 6rem;
	width: 6rem;
	border-radius: 50%;
	display: inline-block;
	background: #3998D8;
}
.iconos .circulo > div {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.iconos .circulo i {
	font-size: 3rem;
	color: white;
}

.iconos .circulo:hover i{
	animation: rotate .7s linear forwards; 
}

@keyframes rotate{ 
    0%{ 
        transform: rotateY(0deg); 
    } 
    50%{ 
        transform: rotateY(180deg); 
    } 
    100%{ 
        transform: rotateY(360deg); 
    } 
} 











.c5{
	min-height: 12rem;
	background: #1E212A;
	padding-bottom: 0 !important;
}
.c5 > div{
	padding: 3.3rem 0 0 0;
}
.c5 h3 {
	margin-top: .3rem;
	color: white;
}
.c5 p {
	font-size: .9rem;
	padding:  .6rem 0 1.3rem 0;
	color: #B6B7BE;
}
.c5 i {
	color: #3998D8;
	font-size: 3rem;
}
.c5 a{
	font-family: 'Raleway', sans-serif;
	position: relative;
	top: -20px;
	text-decoration: none;
	color: white;
	font-weight: 600;
	font-size: .9rem;
	
}







.c6{
	position: relative;
	overflow: hidden;
	min-height: 301.98px;
	padding-top: 301.98px;
}
.c6 div:first-child {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url(../custom3/img/main/bg05.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	z-index: -2;
}

.c6 div:last-child {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #1E212A;
	opacity: .7;
	z-index: -1;
}





.c7{
	overflow: hidden;
	position: relative;
	min-height: 301.98px;
	padding: 1rem;
}
.c7 h3{
	font-family: 'Poppins', sans-serif;
	font-size: 1.2rem;
	font-weight: 500;
}
.c7 h5{
	color: #D9D9D9;
	font-family: 'Poppins', sans-serif;
	font-size: .9rem;
	letter-spacing: 2px;
	opacity: .5;
}
.c7 .container{
	padding: 0;
}
.c7 h5{
	margin: 1rem 0 2rem;
}
.c7 .circle1{
	height: 33px;
	width: 33px;
	display: inline-block;
	border-radius: 50%;
	background: #3998D8;
}
.c7 i{
	color: white;
	font-size: 1.3rem;
}

.c7 p{
	font-family: 'Poppins', sans-serif;
	font-size: .9rem;
	font-weight: 400;
}





/*
.slick-prev:before { content: "◄"; }
[dir="rtl"] .slick-prev:before { content: "►"; }
.slick-next:before { content: "►"; }
[dir="rtl"] .slick-next:before { content: "◄"; }*/

.c7 .slick-prev:before{
	content: "◄";
}
.c7 .slick-next:before{
	content: "►";
}
.c7 .slick-prev:before, .slick-next:before{
	position: absolute;
    color:#3796D6;
    font-size: 1rem;
    z-index: 1;
}

.c7 .slick-prev:before{
	bottom: -10rem;
	right: -8rem;
}
.c7 .slick-next:before{
	bottom: -10rem;
	right: 8rem;
}










.c8{
	font-family: 'Poppins', sans-serif;
	position: relative;
	min-height: 301.98px;
	padding: 0rem;
}
.c8 .imagec8{
    position: absolute;
    top: 0;
    left: 0;
	height: 100%;
	width: 100%;
	background: url(../custom3/img/main/bg03.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	z-index: -2;
}
.c8  .capac8{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: white;
	opacity: .86;
    z-index: -1;
}

.c8 div:last-child{
	width: 100%;
	height: 100%;
}

.c8 .slider02{
	padding: 3rem;
}
.c8 span{
	color: #CCCCCC;
	font-size: .9rem;
}

.c8 h5{
	padding-top: 1rem;
	font-size: 1.2rem;
}

.contenidoc8{
	padding-top: 2.8rem;
}
.c8 h5:before{
	content: "";
	display: block;
	height: .5rem;
	width: .5rem;
	background: #3998D8;
	margin-bottom: 1rem;
}
.c8 h6{
	margin-top: 2rem;
	font-size: 1rem;
}
.c8 p{
	font-size: .85rem;
}







/*interlude*/

.interlude{
	margin-top: 4rem;
}
.interlude h2 {
	text-align: center;
	font-size: 2.2rem;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}




/*interlude*/




/*two*/


.two{
	margin-top: 4rem;
	min-height: 20rem;
	position: relative;
}

.image02 {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url(../custom3/img/main/bg02.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	z-index: -2;
}
.overlay02{
	position: absolute;
    top: 0;
    left: 0;
    min-height: 10rem;
    width: 100%;
    height: 100%;
    background: white;
    opacity: .73;
    z-index: -1;
}



.tabla01 .wrapper{
    transition: all .33s ease-out;
}
.tabla01:hover .wrapper{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: all .33s ease-out;
}

.two .wrapper{
	text-align: center;
	background: white;
	overflow: hidden;
}
.two .precio{
	margin: 4rem 1rem 0;
}
.two h4{
	font-size: .95rem;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	margin: 0 1rem 0 0;

}

.two .banda{
	position: relative;
}
.two .banda div:first-child {
    width: 250px;
    background: #3998D8;
    padding: 10px 0;
    color: #fff;
    position: absolute;
    top: 16px;
    left: -65px;
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}

.two h2{
	padding: 3rem 0;
	text-align: center;
}
.two .sym{
	font-size: 22px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.two .price{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 5rem;
	position: relative;
}
.two .price:before{
	content: "Desde :";
	top: -1.5rem;
	left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
	display: block;
	position: absolute;
	color: black;
	font-family: 'Raleway', sans-serif;
	font-size: 1.2rem;
	font-weight: 600;
}
.two span:last-child{
	font-size: 1rem;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.two .price{
	font-size: 80px;
    font-weight: 700;
}









.two .contenido{
	font-family: 'Poppins', sans-serif;
}

.two h3{
	color: #3998D8;
	padding: 1.5rem 0 2rem 0;
}

.two li{
	padding: .6rem;
	text-decoration: none;
	list-style: none;
}

.two .symbol{
	font-weight: 600;
    line-height: 1;
    font-size: 22px;
}



.interlude2{
	margin-top: 1rem;
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}

.interlude2 h3{
	text-align: center;
    font-size: 2.2rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}




.three{
	margin-bottom: 3rem;
}
.three h5{
	padding-top: .5rem;
	font-family: 'Poppins', sans-serif;
   
}
.three p{
	font-family: 'Poppins', sans-serif;
	font-size: .85rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.three .card{
	border: solid 2px #E6E6E6 !important;
}










@media only screen and (min-width: 25em) {
    /* small 400px */
   
}

@media only screen and (min-width: 38em) {
    /* medium 608px */
    
}
@media only screen and (min-width: 48em) {
    /*768px */
    #constructo1{
   	max-width: 80%;
   	margin: -5rem auto 0;
   }

   .grid{
   	display: grid;
   	grid-template: repeat(4,25%) / repeat(2,50%);
   	height: 72rem;
   }
    
}
@media only screen and (min-width: 60em) {
    /* large 960px*/
   
}
@media only screen and (min-width: 75em) {
    /* medium-large 1200px*/



   #constructo1{
   	max-width: 85%;
   	margin: -5rem auto 0;
   }

   .grid{
   	display: grid;
   	grid-template: repeat(3,33%) / repeat(4,25%);
   	height: 54rem;
   }

   .icon > div{
   	margin-top: 2rem;
   }


   .c5{
   	grid-area: 2 / 4 / 3 / 5;
   }
   .c5 > div {
       padding: 1.8rem 0 0 0;
   }


   .c6{
   	grid-area: 2 / 3 / 3 / 4;
   }
   .c6{
   	padding-top: 0;
   	min-height: initial;
   }
   .c6 div:first-child{
   	background-position: -70% 30%;
   } 



   .c7{
   	grid-area: 3 / 3 / 4 / 5;
   }
   .c7 .slick-prev:before{
   	bottom: -10rem;
   	right: -25rem;
   }
   .c7 .slick-next:before{
   	bottom: -10rem;
   	right: 2rem;
   }




   .c8{
   	grid-area: 2 / 1 / 4 / 3; 
   }
   .c8{
   	padding-top: 0;
   	min-height: initial;
   }
   .contenidoc8{
   	padding-top: 10rem;
   }





}
@media only screen and (min-width: 90em) {
    /* extra large 1440px */


    #constructo1{
    	max-width: 80em;
    	margin: -5rem auto 0;
    }
    .grid{
    	height: 57rem;
    }
    .icon > div{
    	margin-top: 3rem;

    }





    .c7 .slick-prev:before{
    	bottom: -10rem;
    	right: -32rem;
    }
    .c7 .slick-next:before{
    	bottom: -10rem;
    	right: 2rem;
    }
   
}


@media only screen and (min-width: 120em){
	#constructo1{
		max-width: 95em;
	}
	.grid{
		height: 69rem;
	}

    .icon{
    	padding: 0 2rem;
    }


	.c5 > div {
		padding: 4rem 0 0 0;
	}


	.c7 .slick-prev:before{
		bottom: -10rem;
		right: -43rem;
	}
	.c7 .slick-next:before{
		bottom: -10rem;
		right: 2rem;
	}

}